{% extends 'base.html.twig' %}

{% set bodyClass = 'registry_proof delete' %}
{% set menuItem = 'registry_proof' %}

{% block title %}{{ 'registry.proof.title.delete'|trans }} - {{ parent() }}{% endblock %}

{% block body_head %}
    <h1>
        {{ 'registry.proof.title.delete'|trans }}
        <small>{{ object }}</small>
    </h1>
{% endblock %}

{% block breadcrumb %}
    {% set breadcrumb = [
        { 'name': 'registry.proof.breadcrumb.list'|trans, 'link': path('registry_proof_list') },
        { 'name': 'registry.proof.breadcrumb.delete'|trans({'%name%': object}) }
    ] %}
    {% include '_breadcrumb.html.twig' with {'breadcrumb': breadcrumb} %}
{% endblock %}

{% block body %}
    <div class="row">
        <div class="col-xs-12">
            <div class="box box-solid">
                <div class="box-header"></div>
                <div class="box-body">
                    Souhaitez vous vraiment supprimer la preuve "{{ object }}" ?
                </div>
                <div class="box-footer">
                    <a href="{{ path('registry_proof_list') }}" class="btn btn-default">
                        {{ 'registry.proof.action.back_to_list'|trans }}
                    </a>
                    <a href="{{ path('registry_proof_delete_confirm', { 'id': object.id }) }}" class="btn btn-primary">
                        {{ 'action.confirm_delete'|trans }}
                    </a>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
